<?php
include "../../inc/config.php";


$columns = array(
  
	'kewarganegaraan',
	'nm_wil'
  );

  
//set order by column 
$clean->set_order_by("nm_wil");
//set order by type 
$clean->set_order_type("asc");

$query = $clean->get_custom("select * from kewarganegaraan",$columns);

//set group by column
//$new_table->group_by = "group by kabupaten.id_kab";


  //buat inisialisasi array data
  $data = array();

 $i=1;
  foreach ($query as $value) {

  //array data
  $ResultData = array();

  
  
	$ResultData[] = $value->kewarganegaraan;
	$ResultData[] = $value->nm_wil;
  $data[] = $ResultData;
  $i++;
}

//set data
$clean->set_data($data);
//create our json
$clean->create_data();

?>
